<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of CourseLevel
 *
 * @author Username
 */
class CourseLevel {
   private $courseLevelID;
   private $department;
   private $elective;
   private $level;
   private $courseID;
   
   public function __construct($courseLevelID, $department, $elective, $level, $courseID) {
       $this->courseLevelID = $courseLevelID;
       $this->department = $department;
       $this->elective = $elective;
       $this->level = $level;
       $this->courseID = $courseID;
   }
   
   public function getCourseLevelID() {
       return $this->courseLevelID;
   }

   public function getDepartment() {
       return $this->department;
   }

   public function getElective() {
       return $this->elective;
   }

   public function getLevel() {
       return $this->level;
   }

   public function getCourseID() {
       return $this->courseID;
   }

   public function setCourseLevelID($courseLevelID) {
       $this->courseLevelID = $courseLevelID;
   }

   public function setDepartment($department) {
       $this->department = $department;
   }

   public function setElective($elective) {
       $this->elective = $elective;
   }

   public function setLevel($level) {
       $this->level = $level;
   }

   public function setCourseID($courseID) {
       $this->courseID = $courseID;
   }


   


}
